{
  "hash": "033c975e",
  "configHash": "4cd99c41",
  "lockfileHash": "4e012251",
  "browserHash": "1376ab9c",
  "optimized": {
    "pinia": {
      "src": "../../pinia/dist/pinia.mjs",
      "file": "pinia.js",
      "fileHash": "de7cc7a0",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "59937334",
      "needsInterop": false
    },
    "vue-router": {
      "src": "../../vue-router/dist/vue-router.mjs",
      "file": "vue-router.js",
      "fileHash": "80069b97",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-YFT6OQ5R": {
      "file": "chunk-YFT6OQ5R.js"
    },
    "chunk-4VAHRDA3": {
      "file": "chunk-4VAHRDA3.js"
    }
  }
}